/* COLORS: 
PRIMARY: a72c32
SECONDARY: 0093d0
COMP: e7b220 
hilight: e6b122 // ffff66
@import url(tabs2.css);
*/

body {background:#000; color:#5f6062; font-family:Trebuchet MS, san-serif; font-size:11px; line-height:16px; text-align:left; width:947px; margin:0 auto; padding:0}
/*
* {margin:0px; padding:0px; border:none}

.large-title {font-size:11px}
*/
.banner-img { width: 100%; margin-right: -32px; border-radius: 10px; }
small { font-weight: normal; text-transform: lowercase; }
table{ border-collapse: collapse; }
ol, ul { margin-top: 2px; margin-bottom: 4px; }
img { border: none; }
a:link, a:visited, a:active {color:#5f6062; text-decoration:none}
a:hover {color:#a72c32; text-decoration:none}

h1 {padding: 20px 0 10px 0; margin:0px; font-size:21px; text-transform:uppercase; font-weight:normal; color:#000; font-family:times, serif}
h2 {padding:0px; margin:0px; font-size:12px; font-weight:normal; color:#000000; text-transform:uppercase}

h3 {font-size:12px; text-transform:uppercase; color:#a72c32; font-weight:normal; font-family:times, serif; padding:0 0 6px 0; margin: 0px;  }
h4 {font-size:10px; line-height:14px; text-transform:uppercase; color:#ffffff; font-weight:bold; font-family:times, serif}
form { margin: 0px; padding: 0px;}

p {padding:0 0 10px 0; font-size: 14px; }

#content   {position:absolute; width:947px; height:600px; background-repeat:no-repeat; font-size:11px; line-height:16px; text-align:left; z-index:10;  
background-image:url(/graphics/style/background-admin.png); }
/* margin-top:-300px; top:50% */
#logo      {position:absolute; top: 27px; left: 31px; z-index:20}
#home-logo {position:absolute; top:236px; left:376px}

#nav {position:absolute; top:96px; left:110px; text-align:left; font-weight:normal}
#nav2 ul { margin:0px; padding:0px; }
#nav li {list-style:none; display:inline; text-decoration:none; color:#5f6062; font-size:11px; margin:0 0px 0 30px; text-transform:uppercase; font-weight:bold; letter-spacing:1px}
#nav li a:link, #nav li a:active, #nav li a:visited {color:#5f6062}
#nav li a:hover, #nav li.selected , #nav li.parent a.parent {color:#000}

#subNav {position:absolute; top:122px; left:11px; width:925px; height:30px; z-index:100}
#sub-menu {text-align:center; font-size:9px}
#sub-menu li {display:inline; list-style:none; margin:0 50px 0 50px; text-transform:uppercase; font-weight:bold}
#sub-menu li.selected, #sub-menu li a:hover, #sub-menu li.parent a.parent {color:#a72c32}

#sub-submenu {position:absolute; top:223px; left:31px; color:#000}
#sub-submenu li {list-style:none; display:block}
#sub-submenu li a:link, #sub-submenu li a:visited, #sub-submenu li a:active {color:#000}
#sub-submenu li a:hover, #sub-submenu li.selected {color:#fff}

.slideshow {position:absolute; top:156px; right:16px; z-index:100}
.copy {position:absolute; top:25px; left:545px; width:404px; height:480px; text-align:left; overflow:auto; z-index:20}

.home-copy {position:absolute; top:174px; left:31px; width:168px; height:316px; color:#ffffff; text-align:left; overflow:auto; z-index:20}
.small-copy {position:absolute; top:223px; left:31px; width:168px; height:316px; text-align:left; overflow:auto; z-index:20}

.large-copy-title {position:absolute; top:0px; }
.large-copy { position:absolute; top:150px; height:400px; width: 880px; text-align:left; overflow-x:hidden; overflow-y:auto; z-index:20; padding: 0 20px 0 30px; }

#key-submenu {position:absolute; top:168px; left:31px; color:#000}
#key-submenu li {list-style:none; display:block}
#key-submenu li a:link, #key-submenu li a:visited, #key-submenu li a:active {color:#000}
#key-submenu li a:hover, #key-submenu li.selected {color:#fff}

#dropdownMenu {font-size:9px; font-weight:bold; text-align:center; z-index:300}
#dropdownMenu ul {list-style-type:none; margin:0; padding:0}
#dropdownMenu ul li {position:relative; float:left; display:inline; margin:0 20px 0 20px; color:#5f6062; text-transform:uppercase; cursor:default}
#dropdownMenu ul#menu li.selected, #dropdownMenu ul#menu li:hover, #dropdownMenu ul#menu li.parent, #dropdownMenu ul#menu li.parent a.parent {color:#a72c32}
#dropdownMenu ul li a {display:block; text-decoration:none}
* html #dropdownMenu ul li a {display:inline-block}
#dropdownMenu ul li a:link, #dropdownMenu ul li a:visited, #dropdownMenu ul li a:active {color:#5f6062}
#dropdownMenu ul li a:hover, #dropdownMenu ul li.parent a.parent {color:#a72c32}
#dropdownMenu ul#menu li.parent a.mainfoldericon {color:#a72c32}

#dropdownMenu ul li ul {position:absolute; top:10px; left:-6px; display:block; visibility:hidden; border:1px solid #c5c7c8; padding:6px; background:#ffffff; line-height:13px}
#dropdownMenu ul li ul li {display:list-item; float:none; text-align:left; margin:0px;}
#dropdownMenu ul li ul li a {width:120px; /*width of sub menus*/ padding:0px; margin:0px; font-size:9px; color:#5f6062; background:#fff}
#dropdownMenu ul li ul li a:hover, #dropdownMenu ul li.selected ul li.selected a.current, #dropdownMenu ul#menu li ul li a.parent, #dropdownMenu ul li.selected ul li.selected a.mainfoldericon {width:120px; color:#000; cursor:hand}

#dropdownMenu ul#menu li.selected ul li.selected, #dropdownMenu ul#menu li.parent ul li.selected, #dropdownMenu ul#menu li.parent ul li.parent a.parent, #dropdownMenu ul#menu li.parent a.parent ul li.selected {color:#000; width:120px; padding:0px; background:#fff}

#dropdownMenu li.selected a.current {color:#537da4}
#dropdownMenu ul li ul li:first-child a.current {color:#537da4}
#dropdownMenu ul li ul li:first-child {border-top:0px solid #c5c7c8; margin:0px}

* html p#iepara {padding-top:1em}
* html #dropdownMenu ul li {float:left; height:1%}
* html #dropdownMenu ul li a {height:1%}

#content-2{	 }
.error, .red { color: red; }

.caption { text-align: right; padding-right: 5px; color: #666; }
#mce-btns { margin-top: 3px; margin-right: 2px; display: inline-block; float: left; background-color: #efefef; padding: 1px 5px; font-size: 12px; 
background-color: #efefef; border: 1px solid #ccc; 
	-webkit-box-shadow: inset 0 5px 5px 0px rgba(255, 255, 255, 0.9);
    -moz-box-shadow: inset 0 5px 5px 0px rgba(255, 255, 255, 0.9);
    box-shadow: inset 0 5px 5px 0px  rgba(255, 255, 255, 0.9);	
 -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; 
display: inline-block; position:relative; z-index: 0; behavior: url('/js/pie/PIE.htc');

}
#mce-btns:hover { background-color: #e6b122; }  

td.subs { text-indent: 25px; }
td.subs2 { text-indent: 50px; }
#page_order li{	cursor: pointer; }
#content-2 td, #content-popup td,td.content, #data td  {	padding: 4px; border-bottom: 1px solid #ccc; font-size: 12px; }
#data td, #thegrid td  { border-right: 1px dotted #ccc; }
#content-2 td.noline { border-bottom: 0px solid #fff; }

input[type=text], input[type=password], textarea, select { background-color: #ffffcc; border: 1px solid #ccc; font-family: arial, san-serif; font-size: 13px; }
textarea td { padding: 1px; border-bottom: 0px solid #fff; }
input:focus, textarea:focus, select:focus { background-color: #ffcd46; }
[type=submit], [type=button], #content-2 [type=submit], a.btn  { 
margin-bottom: 5px; 
padding: 3px 5px; font-weight: bold; background-color: #a72c32; color: #fff; border: 0px; 
 -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; 
 	-webkit-box-shadow: inset 0 5px 5px 0px rgba(255, 255, 255, 0.5);
    -moz-box-shadow: inset 0 5px 5px 0px rgba(255, 255, 255, 0.5);
    box-shadow: inset 0 5px 5px 0px  rgba(255, 255, 255, 0.5);	
display: inline-block; position:relative; z-index: 0; behavior: url('/js/pie/PIE.htc');	
}
a.btn2  { padding: 0px 3px; font-weight: bold; background-color: #a72c32; color: #fff;  
 -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; display: inline-block;
	-webkit-box-shadow: inset 0 5px 5px 0px rgba(255, 255, 255, 0.5);
    -moz-box-shadow: inset 0 5px 5px 0px rgba(255, 255, 255, 0.5);
    box-shadow: inset 0 5px 5px 0px  rgba(255, 255, 255, 0.5);	
 position:relative; z-index: 0; behavior: url('/js/pie/PIE.htc');	
}
[type=button]:hover, [type=submit]:hover, .btn:hover,  .btn2:hover { background-color: #0093d0;  }
[type=button]:focus, [type=submit]:focus, .btn:focus { background-color: #0c7d0a;  }
[value~=Delete], .btndel, #btndel { background-color: #cccccc; color: #f00; border: 1px solid #f00; display: inline-block; padding: 2px 5px;
-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; display: inline-block; margin-left: 20px; 
	-webkit-box-shadow: inset 0 5px 5px 0px rgba(255, 255, 255, 0.5);
    -moz-box-shadow: inset 0 5px 5px 0px rgba(255, 255, 255, 0.5);
    box-shadow: inset 0 5px 5px 0px  rgba(255, 255, 255, 0.5);
 	position:relative; z-index: 0; behavior: url('/js/pie/PIE.htc');	
	position:relative; z-index: 0; }
 [value~=Delete]:focus, [value~=Delete]:hover { background-color: #e7b220; color: #f00; border: 1px solid #cccccc; }
[value~=Delete]:hover, [value~=Delete]:hover, a:hover.btndel { background-color: #b00a0a; color: #fff; border: 1px solid #cccccc; }
.input3, #chars2, #chars { width: 25px; border: 0px; background: #fff; text-align: right; }
.input100 { width: 100px; }
.input200 { width: 200px; }
.input300 { width: 300px; }
.input400 { width: 400px; }
th { font-size: 12px; background-color: #a72c32; color: #fff; padding: 4px; border-right: 1px solid #531619; 
  background-image: url(/graphics/kiln/bg-grad.png); background-position: bottom center;
	background-repeat: repeat-x; 
}
th a { color: #fff; text-decoration: underline; }
.redtxt { color: #cc0000; }
.on { background-color: #ffffcc; }
#page ul { list-style-image: url('/graphics/icons/page.gif'); }
#page li:hover, #data tr:hover { background-color: #ffcd46; }
#content-2 #noline td, #content-popup.noline{ border: collapse; border-bottom: 0px solid #fff; padding: 0px; }

#content-2 textarea td, .toolbar  td, mceLayout td { border-bottom: 0px solid #fff; }
.toolbar table, .mceEditor table, #page_content_tbl table, #page_content_toolbar1  table{ border: collapse; }


#login  { margin: 100px auto; width: 300px; text-align: center; padding: 20px; background-color: #fff; 
 -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; 
 border: 2px solid #666; 	
 -webkit-box-shadow: #333333 3px 3px 5px;
    -moz-box-shadow: #333333 3px 3px 5px;
    box-shadow: #333333 3px 3px 5px;
 behavior: url('/js/pie/PIE.htc'); position:relative; z-index: 0;
 	background-image: url(/graphics/kiln/gry-grad.gif);
	background-position: center bottom; background-repeat: repeat-x;
}
.btn  { margin-top: 5px; padding: 3px 6px; font-weight: bold; background-color: #c47841; color: #fff; 
 -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; display: inline-block; border: 0px; 
 behavior: url('/js/pie/PIE.htc'); position:relative; z-index: 0;
} 
#banner-size { max-width: 120px; max-height: 60px; _width: 120px; _height: 60px; }

.password_strength { padding: 0 5px; display: inline-block; }
.password_strength_1 { background-color: #fcb6b1; }
.password_strength_2 { background-color: #fccab1; }
.password_strength_3 { background-color: #fcfbb1; }
.password_strength_4 { background-color: #dafcb1; }
.password_strength_5 { background-color: #bcfcb1; }

/* HOME STYLES */
#home h2 { background-color: #df841a; margin: 10px 0; padding: 3px; color: #fff; text-align: center;
 -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; 
 behavior: url('/js/pie/PIE.htc'); position:relative; z-index: 0;}
#home-block { float: left;  display: inline-block; padding: 5px; border: 1px solid #ccc; width: 160px; height: 45px; text-align: center; margin: 0 15px 10px 0; font-size: 11px; background-color: #efefef; border: 2px solid #ccc; 
	background-image: url(/graphics/kiln/gry-grad.gif);
 -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; 
 -webkit-box-shadow: #666 1px 1px 3px; -moz-box-shadow: #666 1px 1px 3px; box-shadow: #666 1px 1px 3px;
 behavior: url('/js/pie/PIE.htc'); position:relative; z-index: 0;
}
#home-block:hover { background-color: #fff; border: 2px solid #ffcd46; background-image: url(/graphics/kiln/clear.gif);
-webkit-box-shadow: #666 0px 0px 0px; -moz-box-shadow: #666 0px 0px 0px; box-shadow: #666 0px 0px 0px; }
#home-icon { height: 24px; } 
#home-h1 { font-weight: bold; font-size: 16px; margin-bottom: 4px;  }

.toggle{ display: none; }
a.toggle-visible { padding-right: 43px; cursor: pointer;
	background-image: none; padding-bottom: 8px;   }
a.toggle-hidden { cursor: pointer; padding-right: 90px;
	background-image: url('/graphics/kiln/bg-toggle-hidden.jpg'); background-position: right center; background-repeat: no-repeat; }
.more-info {
	float: right; margin: 0 0 10px 10px;
	padding: 135px 8px 0 8px;
	color: #fff; font-size: 14px;
	width: 183px; height: 82px; 
	background-image: url('/graphics/kiln/bg-more-information.jpg'); background-repeat: no-repeat;
}
#page-key { background: #efefef; margin-top: 10px; border: 1px solid #ccc; padding: 10px; }
#divider { height: 5px; }

.tooltipB {
	display:none; background:transparent url(/graphics/kiln/tooltip_arrow.png);
	font-size:12px;	width:160px; padding:25px; color:#fff;	
}
.tooltip {
	display:none; background: #ccc; border: 2px solid #999; font-size:12px;
	width:160px; padding:10px;
	-webkit-box-shadow: #666 1px 1px 3px; -moz-box-shadow: #666 1px 1px 3px; box-shadow: #666 1px 1px 3px;
	behavior: url('/js/pie/PIE.htc'); position:relative; z-index: 0;
}
/* TABS */
ul.tabs { list-style:none; margin:0 !important; 	padding:0; height:30px; }
ul.tabs li { float:left; text-indent:0; padding:0; margin:0 !important; list-style-image:none !important; }
ul.tabs a {  height: 25px; width: 200px; color: #fff;
	background-color: #a72c32; background-image: url(/graphics/kiln/bg-grad.png); background-position: bottom center;
	background-repeat: repeat-x; display: inline-block;  margin-right: 3px; padding: 3px 5px 0 10px; text-align: center; 
border-radius: 5px; /* ie fix */
-moz-border-radius-topleft: 5px;
-top-left-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-top-right-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-bottomleft: 0px;
-bottom-left-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-bottomright: 0px;
-bottom-right-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
position:relative; z-index: 0; behavior: url('/js/pie/PIE.htc'); 	
	}
ul.tabs a:active { outline:none;	}
ul.tabs a:hover { color:#fff; }
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	background-image: url(/graphics/kiln/selected_arrow.png); background-repeat: no-repeat; 
	cursor:default !important; }
.panes .pane { display:none;	}
#data .td1, .option1 { padding-left: 15px; }
#data .td2, .option2 { padding-left: 30px; }
#data .td3, .option3 { padding-left: 45px; }
#data .td4 , .option4 { padding-left: 60px; }
#data .td5 , .option5 { padding-left: 75px; }
#data .tr2, #data .tr3, #data .tr4, #data .tr5 { font-size: 90%; }
#address { display: inline-block; width: 200px; float: left; padding-right: 10px; margin-right: 10px; border-right: 1px dotted #ccc; }
#dashboard { border: 0px; width: 400px; height: 400px; margin: 0px; padding: 8px; }
input:checked + label { font-weight: bold; }
#data tr:nth-child(even) { background-color: #f2f4fa; } /* row */
#data tr:nth-child(even):hover { background-color: #FFCD46; } /* row */
#data-test tr> td:nth-child(3n) { background-color: #efefef; } /* column */

#fields { float: left; padding-right: 10px; } 
#thegrid { width: 100%; }
.val { width: 75px; text-align: right; }
.valb { width: 100px; }
.valf { width: 220px; }
.val2 { width: 50px; text-align: right; }
.vrt { text-align: right; }
input[readonly] { background-color: #efefef; }
.boldlabel, .boldunit, .boldvalue { font-weight: bold; }
.formula { color: red; }
ul.obj_order { list-style-type: none; margin-left: -20px; }
ul.obj_order li:hover { cursor:  move; }

#footer { margin: 610px auto 30px auto; text-align: center; }